/*
 * robo_wrapper.c
 *
 *  Created on: 09.12.2022
 *      Author: jonas
 */

#include "robo_wrapper.h"

/* Sets the robot to automatic / manual mode */
bool Robo_Wrapper_SetMode(bool automatic){
	return true;
}

/* Lets the robot turn to a specific angle and then proceed straight with its previous movement */
bool Robo_Wrapper_Nav_Turn(int16_t angle){
	return true;
}

/* Sets the movementspeed of the robot */
bool Robo_Wrapper_Nav_Move(int16_t speed){
	return true;
}

/* Stops the movement of the robot */
bool Robo_Wrapper_Nav_Stop(void){
	return true;
}
